/* No comment */
"Please contact your web hosting service provider for assistance" = "웹호스팅 서비스 제공자에 연락하여 도움을 받으세요";

/* No comment */
"Please open a ticket at {0}" = "{0}에서 티켓을 생생해 주세요";

"DNS is the network service that translates a server name to its Internet address. This error is most often caused by having no connection to the Internet or a misconfigured network. It can also be caused by an unresponsive DNS server or a firewall preventing access to the network." = "DNS는 서버 이름을 인터넷 주소로 변환해주는 네트워크 서비스입니다. 이 에러는 일반적으로 인터넷 연결이 끊겼거나 네트워크 설정 오류로 많이 발생합니다. 때로는 DNS 서버에서 응답이 늦거나 방화벽에서 네트워크 접근을 막는 경우에도 발생할 수 있습니다.";

"The connection attempt was rejected. The server may be down, or your network may not be properly configured." = "연결시도가 거부되었습니다. 서버가 다운되었거나 네트워크 설정에 문제가 있을 수 있습니다.";